ExHeader_CodeSetInfo Struct Reference

The name of a title and infomation about its section. More...

`#include <exheader.h>`

## Data Fields

char | name [8]
| Title name.
ExHeader_SystemInfoFlags | flags
| System info flags, see ExHeader_SystemInfoFlags.
ExHeader_CodeSectionInfo | text
| .text section info, see ExHeader_CodeSectionInfo
u32 | stack_size
| Stack size.
ExHeader_CodeSectionInfo | rodata
| .rodata section info, see ExHeader_CodeSectionInfo
u32 | reserved
| Reserved.
ExHeader_CodeSectionInfo | data
| .data section info, see ExHeader_CodeSectionInfo
u32 | bss_size
| .bss section size

## Detailed Description

The name of a title and infomation about its section.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h